On Tuesday, 6 May 2014 at 07:33:55 UTC, Suliman wrote:
Am I right understand that before using Tkd I should install Tcl/Tk ? I tried to build simple project with dub and got error that system do not have tcl86.DLL

Yes. All is explained in the dependencies section in the readme text.

Reply via email to